[arch-commits] Commit in dbus-python/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Wed Aug 20 16:07:36 EDT 2008


    Date: Wednesday, August 20, 2008 @ 16:07:36
  Author: jgc
Revision: 9901

upgpkg: dbus-python 0.83.0-1

Modified:
  dbus-python/trunk/PKGBUILD

----------+
 PKGBUILD |   12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-08-20 20:02:51 UTC (rev 9900)
+++ PKGBUILD	2008-08-20 20:07:36 UTC (rev 9901)
@@ -2,21 +2,21 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=dbus-python
-pkgver=0.82.4
+pkgver=0.83.0
 pkgrel=1
 pkgdesc="Python bindings for DBUS"
 arch=(i686 x86_64)
 license=('GPL' 'LGPL')
 url="http://www.freedesktop.org/wiki/Software/DBusBindings"
-depends=('dbus-glib>=0.74' 'python>=2.5')
+depends=('dbus-glib>=0.76' 'python>=2.5')
 makedepends=('pkgconfig')
 options=('!libtool')
 source=(http://dbus.freedesktop.org/releases/${pkgname}/${pkgname}-${pkgver}.tar.gz)
-md5sums=('f491e0372128a6d1178b210a8b1a842f')
+md5sums=('562c78876219bf458d79a041af18293d')
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr
-  make
-  make DESTDIR=${startdir}/pkg install
+  ./configure --prefix=/usr || return 1
+  make || return 1
+  make DESTDIR=${startdir}/pkg install || return 1
 }




More information about the arch-commits mailing list